View Issue Details

IDProjectCategoryView StatusLast Update
0000543Ham Radio DeluxeBugpublic2017-05-22 23:42
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformX64OSWindowsOS Version7
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000543: New cluster username-password problem
DescriptionWhen adding a new cluster node, in the new node dialog box, where it asks for the login and password, alpha characters cannot be entered. When you attempt to enter alpha characters you get the bubble that tells you only numbereric input is allowed.
Steps To ReproduceFrom Dx Cluster Spot window, select options. Click Add. Attempt to add a username or password.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-29 00:44 WA9PIE Release => 6.1
2014-01-29 00:44 WA9PIE Fix Build => 6
2014-01-29 00:44 WA9PIE Module => (select)
2014-01-29 00:44 WA9PIE Sub-Module => (select)
2014-01-29 00:44 WA9PIE Report Build => (select)
2014-01-29 00:44 WA9PIE Status new => closed
2014-01-29 00:44 WA9PIE Assigned To => WA9PIE
2014-01-29 00:44 WA9PIE Resolution open => fixed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category Logbook => General
2015-09-30 13:15 WA9PIE Module (select) => Logbook
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 23:42 WA9PIE Fixed in Version => 6.2.4